.background-img h2 {
    color: white;
    line-height: 35px;
}

.background-img h4 {
    color: white;
    line-height: 25px;
}

#corporate-link {
    border-bottom: 1px solid #000;
    padding-bottom: 3px;
}

.content {
    padding-top: 120px;
}

.features {
    padding-bottom: 20px;
}

.feature-item {
    padding: 2em 2em 3em 2em;
}

.download {
    padding-top: 40px;
}

@media (min-width: 768px) {
    .background-img {
        position: absolute;
        top: 0;
        width: 100%;
        height: 200%;
        z-index: -1;
        background: white url("https://static-clevertaxi-com.s3.amazonaws.com/www.clevertaxi.com/main/img/corporate-bg.png") center top;
        background-repeat: no-repeat;
        background-size: 100% auto;
        background-color: #F3F3F5;
        padding:100px 50px;
    }

    .text-box {
       display: table-cell;
       height: 300px;
       vertical-align: middle;
    }

    .text-box-item {
        position: relative;
        top: 50%;
        transform: translateY(-50%);
    }
}

@media screen and (min-width: 768px) and (max-width: 992px){
    .content {
        padding-top: 110px;
        padding-bottom: 8%;
    }
}

@media (max-width: 768px) {
    .background-img {
        height: 50%;
        background: #F9C71E url("https://static-clevertaxi-com.s3.amazonaws.com/www.clevertaxi.com/main/img/corporate-small-bg.png") center top;
        background-repeat: no-repeat;
        padding:90px 15px;
    }

    .content {
        background: #F9C71E;
        padding-top: 20px;
        padding-bottom: 65px;
    }

    .download-box {
        text-align: center;
    }

    .features {
        margin-top: -40px;
    }
}

@media screen and (min-width: 300px) and (max-width: 768px) {
    .background-img {
        background-size: 100% auto;
    }
}

@media (max-width: 300px) {
    .background-img {
        background-size: auto 100%;
    }

}